<?xml version='1.0' encoding='UTF-8'?>
<mask>
    <items>
        <OBJECT class="MaskLayoutItemDecoData">
            <field_label class="GuiLocalizedSring">
                <loc_string val=""/>
            </field_label>
            <field_code val=""/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(200 120)"/>
                <size val="(490 89)"/>
                <rot val="0"/>
                <z val="0"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <opacity val="30"/>
            <corner_size val="1"/>
            <border_size val="1"/>
            <border_color val="#000000"/>
            <has_shadow val="false"/>
            <border_blur val="1"/>
            <gradient class="GradientXmlProperties">
                <pt1 val="(33 53)"/>
                <pt2 val="(72 53)"/>
                <col1 val="#575f7d"/>
                <col2 val="#c3c5cf"/>
                <has_gradient val="false"/>
            </gradient>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldImageData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@image en@image de@Bildergalerie es@imagen it@immagine pt@imagem ja@画像ギャラリー"/>
            </field_label>
            <field_code val="image"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="0"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(20 25)"/>
                <size val="(171 209)"/>
                <rot val="0"/>
                <z val="12"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <img_size_max val="300"/>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Nom en@Name de@Name es@Nombre it@Nome pt@Nome ja@名"/>
            </field_label>
            <field_code val="name"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(220 20)"/>
                <size val="(460 50)"/>
                <rot val="0"/>
                <z val="28"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val="en@ de@ es@ it@ pt@ ja@"/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Etat en@Condition de@Zustand es@Estado it@Stato pt@Estado ja@状態"/>
            </field_label>
            <field_code val="state"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(220 86)"/>
                <size val="(220 50)"/>
                <rot val="0"/>
                <z val="12"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="2"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val="null 1 2 3 4 5 6 7 8"/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val="fr@null|&#xa;1|Neuf&#xa;2|Excellent&#xa;3|Très&amp;nbsp;bon&#xa;4|Bon&#xa;5|Moyen&#xa;6|Médiocre&#xa;7|Mauvais&#xa;8|Très&amp;nbsp;mauvais en@1|New&#xa;2|Excellent&#xa;3|Very&amp;nbsp;good&#xa;4|Good&#xa;5|Average&#xa;6|Fair&#xa;7|Poor&#xa;8|Very&amp;nbsp;poor de@1|Neu&#xa;2|Ausgezeichnet&#xa;3|Sehr&amp;nbsp;gut&#xa;4|Gut&#xa;5|Normal&#xa;6|Mittelmäßig&#xa;7|Schlecht&#xa;8|Sehr&amp;nbsp;schlecht es@1|Nuevo&#xa;2|Excelente&#xa;3|Muy&amp;nbsp;bueno&#xa;4|Bueno&#xa;5|Regular&#xa;6|Mediocre&#xa;7|Malo&#xa;8|Muy&amp;nbsp;malo it@1|Nuovo&#xa;2|Eccellente&#xa;3|Molto&amp;nbsp;buono&#xa;4|Buono&#xa;5|Medio&#xa;6|Mediocre&#xa;7|Scarso&#xa;8|Molto&amp;nbsp;scarso pt@1|Novo&#xa;2|Excelente&#xa;3|Muito&amp;nbsp;bom&#xa;4|Bom&#xa;5|Aceitável&#xa;6|Medíocre&#xa;7|Mau&#xa;8|Péssimo ja@1|新着&#xa;2|非常に良い&#xa;3|非常に良い&#xa;4|良い&#xa;5|平均&#xa;6|見本市&#xa;7|悪い&#xa;8|非常に悪い"/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCotationData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Prix&amp;nbsp;d'achat en@Purchase&amp;nbsp;price de@Kaufpreis es@Precio&amp;nbsp;de&amp;nbsp;compra it@Prezzo&amp;nbsp;di&amp;nbsp;acquisto pt@Preço&amp;nbsp;de&amp;nbsp;compra ja@仕入れ値"/>
            </field_label>
            <field_code val="buy_price"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(520 157)"/>
                <size val="(160 50)"/>
                <rot val="0"/>
                <z val="20"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <default_currency val=""/>
            <historic_frequency val="0"/>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldDateData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Date&amp;nbsp;d'acquisition en@Purchase&amp;nbsp;date de@Kaufdatum es@Fecha&amp;nbsp;de&amp;nbsp;compra it@Data&amp;nbsp;di&amp;nbsp;acquisto pt@Data&amp;nbsp;de&amp;nbsp;compra ja@購入日"/>
            </field_label>
            <field_code val="buy_date"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(520 88)"/>
                <size val="(160 50)"/>
                <rot val="0"/>
                <z val="24"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <date_format val="0"/>
            <force_datetime_conv val="false"/>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCotationData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Cotation en@Value de@Kaufpreis es@Precio it@Valore pt@Valor ja@値"/>
            </field_label>
            <field_code val="cotation"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(520 217)"/>
                <size val="(160 50)"/>
                <rot val="0"/>
                <z val="0"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <default_currency val=""/>
            <historic_frequency val="2"/>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldRankData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Classement en@Rank de@Klassement es@Clasificación it@Classifica pt@Classificação ja@ランク"/>
            </field_label>
            <field_code val="rate"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="6"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(20 234)"/>
                <size val="(171 30)"/>
                <rot val="0"/>
                <z val="8"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCheckData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Souhaité en@Wish de@Wunsch es@Deseado it@Desiderato pt@Pretendido ja@希望の品"/>
            </field_label>
            <field_code val="whishlist"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(520 286)"/>
                <size val="(100 30)"/>
                <rot val="0"/>
                <z val="8"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
        <OBJECT class="MaskLayoutTabItemData">
            <field_label class="GuiLocalizedSring">
                <loc_string val=""/>
            </field_label>
            <field_code val=""/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="8"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(0 260)"/>
                <size val="(700 220)"/>
                <rot val="0"/>
                <z val="4"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <tab_id val="3w5e111odi4dslozv10v64a"/>
            <tabs>
                <OBJECT class="MaskLayoutTabSubItemData">
                    <tab_label class="GuiLocalizedSring">
                        <loc_string val="fr@Gallerie&amp;nbsp;d'images en@Image&amp;nbsp;gallery de@Bildergalerie es@Galería&amp;nbsp;de&amp;nbsp;imágenes it@Galleria&amp;nbsp;di&amp;nbsp;immagini pt@Galeria&amp;nbsp;de&amp;nbsp;imagens ja@画像ギャラリー"/>
                    </tab_label>
                    <field_code val="0"/>
                    <tab_type val="#gallery"/>
                </OBJECT>
                <OBJECT class="MaskLayoutTabSubItemData">
                    <tab_label class="GuiLocalizedSring">
                        <loc_string val="fr@Instructions&amp;nbsp;de&amp;nbsp;guidage en@Further&amp;nbsp;information de@Weitere&amp;nbsp;Informationen es@Más&amp;nbsp;información it@Ulteriori&amp;nbsp;informazioni pt@Outras&amp;nbsp;informações ja@詳細"/>
                    </tab_label>
                    <field_code val="others_details"/>
                    <tab_type val="#textfield"/>
                </OBJECT>
                <OBJECT class="MaskLayoutTabSubItemData">
                    <tab_label class="GuiLocalizedSring">
                        <loc_string val="fr@Commentaires en@Notes de@Anmerkungen es@Comentarios it@Commenti pt@Comentários ja@注釈"/>
                    </tab_label>
                    <field_code val="comments"/>
                    <tab_type val="#textfield"/>
                </OBJECT>
                <OBJECT class="MaskLayoutTabSubItemData">
                    <tab_label class="GuiLocalizedSring">
                        <loc_string val="fr@Matériel&amp;nbsp;à&amp;nbsp;emporter"/>
                    </tab_label>
                    <field_code val="matériel_à_emporter"/>
                    <tab_type val="#textfield"/>
                </OBJECT>
            </tabs>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldNumberData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Département"/>
            </field_label>
            <field_code val="département"/>
            <is_mandatory val="true"/>
            <index_wysiwyg_view val="-1"/>
            <relevance val="-1"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(30 30)"/>
                <size val="(150 50)"/>
                <rot val="0"/>
                <z val="100000"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <num_precision val="0"/>
            <formating val="%%"/>
            <default_value val=""/>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Ville"/>
            </field_label>
            <field_code val="ville"/>
            <is_mandatory val="true"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="10"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(422 7)"/>
                <size val="(260 50)"/>
                <rot val="0"/>
                <z val="16"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Fiche&amp;nbsp;créée&amp;nbsp;par"/>
            </field_label>
            <field_code val="fiche_créée_par"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="11"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(206 63)"/>
                <size val="(150 50)"/>
                <rot val="0"/>
                <z val="20"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Echantillons"/>
            </field_label>
            <field_code val="echantillons"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="12"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(205 120)"/>
                <size val="(475 50)"/>
                <rot val="0"/>
                <z val="24"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="1"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCheckData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Minéraux"/>
            </field_label>
            <field_code val="minéraux"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="13"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(283 167)"/>
                <size val="(120 45)"/>
                <rot val="0"/>
                <z val="28"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCheckData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Fossiles"/>
            </field_label>
            <field_code val="fossiles"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="14"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(516 167)"/>
                <size val="(150 45)"/>
                <rot val="0"/>
                <z val="32"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Coordonnées&amp;nbsp;GPS"/>
            </field_label>
            <field_code val="coordonnées_gps"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="15"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(200 204)"/>
                <size val="(155 50)"/>
                <rot val="0"/>
                <z val="36"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Département"/>
            </field_label>
            <field_code val="départ_"/>
            <is_mandatory val="true"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="16"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(209 7)"/>
                <size val="(204 50)"/>
                <rot val="0"/>
                <z val="40"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="2"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val="01&amp;nbsp;Ain 02&amp;nbsp;Aisnes 03&amp;nbsp;Allier 04&amp;nbsp;Alpes&amp;nbsp;de&amp;nbsp;Ht&amp;nbsp;Provence 05&amp;nbsp;Hautes&amp;nbsp;Alpes 06&amp;nbsp;Alpes&amp;nbsp;Maritimes 07&amp;nbsp;Ardèche 08&amp;nbsp;Ardennes 09&amp;nbsp;Ariège 10&amp;nbsp;Aube 11&amp;nbsp;Aude 12&amp;nbsp;Aveyron 13&amp;nbsp;Bouches&amp;nbsp;du&amp;nbsp;Rhône 14&amp;nbsp;Calvados 15&amp;nbsp;Cantal 16&amp;nbsp;Charentes 17&amp;nbsp;Charentes&amp;nbsp;Maritimes 18&amp;nbsp;Cher 19&amp;nbsp;Corrèze 21&amp;nbsp;Côte&amp;nbsp;d'or 22&amp;nbsp;Côtes&amp;nbsp;d'armor 23&amp;nbsp;Creuse 24&amp;nbsp;Dordogne 25&amp;nbsp;Doubs 26&amp;nbsp;Drôme 27&amp;nbsp;Eure 28&amp;nbsp;Eure&amp;nbsp;et&amp;nbsp;Loir 29&amp;nbsp;Finistère 30&amp;nbsp;Gard 31&amp;nbsp;Haute&amp;nbsp;Garonne 32&amp;nbsp;Gers 33&amp;nbsp;Gironde 34&amp;nbsp;Hérault 35&amp;nbsp;Ille&amp;nbsp;et&amp;nbsp;Vilaine 36&amp;nbsp;Indre 37&amp;nbsp;Indre&amp;nbsp;et&amp;nbsp;Loire 38&amp;nbsp;Isère 39&amp;nbsp;Jura 40&amp;nbsp;Landes 41&amp;nbsp;Loir&amp;nbsp;et&amp;nbsp;Cher 42&amp;nbsp;Loire 43&amp;nbsp;Haute&amp;nbsp;Loire 44&amp;nbsp;Loire&amp;nbsp;Atlantique 45&amp;nbsp;Loiret 46&amp;nbsp;Lot 47&amp;nbsp;Lot&amp;nbsp;et&amp;nbsp;Garonne 48&amp;nbsp;Lozère 49&amp;nbsp;Maine&amp;nbsp;et&amp;nbsp;Loire 50&amp;nbsp;Manche 51&amp;nbsp;Marne 52&amp;nbsp;Haute&amp;nbsp;Marne 53&amp;nbsp;Mayenne 54&amp;nbsp;Meurthe&amp;nbsp;et&amp;nbsp;Moselle 55&amp;nbsp;Meuse 56&amp;nbsp;Morbihan 57&amp;nbsp;Moselle 58&amp;nbsp;Nièvre 59&amp;nbsp;Nord 60&amp;nbsp;Oise 61&amp;nbsp;Orne 62&amp;nbsp;Pas&amp;nbsp;de&amp;nbsp;Calais 63&amp;nbsp;Puy&amp;nbsp;de&amp;nbsp;Dôme 64&amp;nbsp;Pyrénées&amp;nbsp;Atlantiques 65&amp;nbsp;Hautes&amp;nbsp;Pyrénées 66&amp;nbsp;Pyrénées&amp;nbsp;Orientales 67&amp;nbsp;Bas&amp;nbsp;Rhin 68&amp;nbsp;Haut&amp;nbsp;Rhin 69&amp;nbsp;Rhône 70&amp;nbsp;Haute&amp;nbsp;Saône 71&amp;nbsp;Saône&amp;nbsp;et&amp;nbsp;Loire 72&amp;nbsp;Sarthe 73&amp;nbsp;Savoie 74&amp;nbsp;Haute&amp;nbsp;Savoie 75&amp;nbsp;Paris 76&amp;nbsp;Seine&amp;nbsp;Maritime 77&amp;nbsp;Seine&amp;nbsp;et&amp;nbsp;Marne 78&amp;nbsp;Yvelines 79&amp;nbsp;Deux&amp;nbsp;Sèvres 80&amp;nbsp;Somme 81&amp;nbsp;Tarn 82&amp;nbsp;Tarn&amp;nbsp;et&amp;nbsp;Garonne 83&amp;nbsp;Var 84&amp;nbsp;Vaucluse 85&amp;nbsp;Vendée 86&amp;nbsp;Vienne 87&amp;nbsp;Haute&amp;nbsp;Vienne 88&amp;nbsp;Vosges 89&amp;nbsp;Yonne 90&amp;nbsp;Territoire&amp;nbsp;de&amp;nbsp;Belfort 91&amp;nbsp;Essone 92&amp;nbsp;Haut&amp;nbsp;de&amp;nbsp;Seine 93&amp;nbsp;Seine&amp;nbsp;Saint&amp;nbsp;Denis 94&amp;nbsp;Val&amp;nbsp;de&amp;nbsp;Marne 95&amp;nbsp;Val&amp;nbsp;d'Oise 2A&amp;nbsp;Corse&amp;nbsp;du&amp;nbsp;sud 2B&amp;nbsp;Haute&amp;nbsp;Corse"/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val="fr@01&amp;nbsp;Ain&#xa;02&amp;nbsp;Aisnes&#xa;03&amp;nbsp;Allier&#xa;04&amp;nbsp;Alpes&amp;nbsp;de&amp;nbsp;Ht&amp;nbsp;Provence&#xa;05&amp;nbsp;Hautes&amp;nbsp;Alpes&#xa;06&amp;nbsp;Alpes&amp;nbsp;Maritimes&#xa;07&amp;nbsp;Ardèche&#xa;08&amp;nbsp;Ardennes&#xa;09&amp;nbsp;Ariège&#xa;10&amp;nbsp;Aube&#xa;11&amp;nbsp;Aude&#xa;12&amp;nbsp;Aveyron&#xa;13&amp;nbsp;Bouches&amp;nbsp;du&amp;nbsp;Rhône&#xa;14&amp;nbsp;Calvados&#xa;15&amp;nbsp;Cantal&#xa;16&amp;nbsp;Charentes&#xa;17&amp;nbsp;Charentes&amp;nbsp;Maritimes&#xa;18&amp;nbsp;Cher&#xa;19&amp;nbsp;Corrèze&#xa;21&amp;nbsp;Côte&amp;nbsp;d'or&#xa;22&amp;nbsp;Côtes&amp;nbsp;d'armor&#xa;23&amp;nbsp;Creuse&#xa;24&amp;nbsp;Dordogne&#xa;25&amp;nbsp;Doubs&#xa;26&amp;nbsp;Drôme&#xa;27&amp;nbsp;Eure&#xa;28&amp;nbsp;Eure&amp;nbsp;et&amp;nbsp;Loir&#xa;29&amp;nbsp;Finistère&#xa;30&amp;nbsp;Gard&#xa;31&amp;nbsp;Haute&amp;nbsp;Garonne&#xa;32&amp;nbsp;Gers&#xa;33&amp;nbsp;Gironde&#xa;34&amp;nbsp;Hérault&#xa;35&amp;nbsp;Ille&amp;nbsp;et&amp;nbsp;Vilaine&#xa;36&amp;nbsp;Indre&#xa;37&amp;nbsp;Indre&amp;nbsp;et&amp;nbsp;Loire&#xa;38&amp;nbsp;Isère&#xa;39&amp;nbsp;Jura&#xa;40&amp;nbsp;Landes&#xa;41&amp;nbsp;Loir&amp;nbsp;et&amp;nbsp;Cher&#xa;42&amp;nbsp;Loire&#xa;43&amp;nbsp;Haute&amp;nbsp;Loire&#xa;44&amp;nbsp;Loire&amp;nbsp;Atlantique&#xa;45&amp;nbsp;Loiret&#xa;46&amp;nbsp;Lot&#xa;47&amp;nbsp;Lot&amp;nbsp;et&amp;nbsp;Garonne&#xa;48&amp;nbsp;Lozère&#xa;49&amp;nbsp;Maine&amp;nbsp;et&amp;nbsp;Loire&#xa;50&amp;nbsp;Manche&#xa;51&amp;nbsp;Marne&#xa;52&amp;nbsp;Haute&amp;nbsp;Marne&#xa;53&amp;nbsp;Mayenne&#xa;54&amp;nbsp;Meurthe&amp;nbsp;et&amp;nbsp;Moselle&#xa;55&amp;nbsp;Meuse&#xa;56&amp;nbsp;Morbihan&#xa;57&amp;nbsp;Moselle&#xa;58&amp;nbsp;Nièvre&#xa;59&amp;nbsp;Nord&#xa;60&amp;nbsp;Oise&#xa;61&amp;nbsp;Orne&#xa;62&amp;nbsp;Pas&amp;nbsp;de&amp;nbsp;Calais&#xa;63&amp;nbsp;Puy&amp;nbsp;de&amp;nbsp;Dôme&#xa;64&amp;nbsp;Pyrénées&amp;nbsp;Atlantiques&#xa;65&amp;nbsp;Hautes&amp;nbsp;Pyrénées&#xa;66&amp;nbsp;Pyrénées&amp;nbsp;Orientales&#xa;67&amp;nbsp;Bas&amp;nbsp;Rhin&#xa;68&amp;nbsp;Haut&amp;nbsp;Rhin&#xa;69&amp;nbsp;Rhône&#xa;70&amp;nbsp;Haute&amp;nbsp;Saône&#xa;71&amp;nbsp;Saône&amp;nbsp;et&amp;nbsp;Loire&#xa;72&amp;nbsp;Sarthe&#xa;73&amp;nbsp;Savoie&#xa;74&amp;nbsp;Haute&amp;nbsp;Savoie&#xa;75&amp;nbsp;Paris&#xa;76&amp;nbsp;Seine&amp;nbsp;Maritime&#xa;77&amp;nbsp;Seine&amp;nbsp;et&amp;nbsp;Marne&#xa;78&amp;nbsp;Yvelines&#xa;79&amp;nbsp;Deux&amp;nbsp;Sèvres&#xa;80&amp;nbsp;Somme&#xa;81&amp;nbsp;Tarn&#xa;82&amp;nbsp;Tarn&amp;nbsp;et&amp;nbsp;Garonne&#xa;83&amp;nbsp;Var&#xa;84&amp;nbsp;Vaucluse&#xa;85&amp;nbsp;Vendée&#xa;86&amp;nbsp;Vienne&#xa;87&amp;nbsp;Haute&amp;nbsp;Vienne&#xa;88&amp;nbsp;Vosges&#xa;89&amp;nbsp;Yonne&#xa;90&amp;nbsp;Territoire&amp;nbsp;de&amp;nbsp;Belfort&#xa;91&amp;nbsp;Essone&#xa;92&amp;nbsp;Haut&amp;nbsp;de&amp;nbsp;Seine&#xa;93&amp;nbsp;Seine&amp;nbsp;Saint&amp;nbsp;Denis&#xa;94&amp;nbsp;Val&amp;nbsp;de&amp;nbsp;Marne&#xa;95&amp;nbsp;Val&amp;nbsp;d'Oise&#xa;2A&amp;nbsp;Corse&amp;nbsp;du&amp;nbsp;sud&#xa;2B&amp;nbsp;Haute&amp;nbsp;Corse"/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldStringData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Fiche&amp;nbsp;communiquée&amp;nbsp;par"/>
            </field_label>
            <field_code val="fiche_communiquée_par"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="17"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(379 63)"/>
                <size val="(169 50)"/>
                <rot val="0"/>
                <z val="44"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <string_field_type val="0"/>
            <auto_completion val="false"/>
            <custom_auto_completion_codes val=""/>
            <default_string_value val=""/>
            <hide_multiline_button val="false"/>
            <predefined_options val=""/>
            <predefined_labels class="GuiLocalizedSring">
                <loc_string val=""/>
            </predefined_labels>
            <b_interview val="false"/>
            <interview_settings class="FieldStringInterviewSettings">
                <filter_id val=""/>
            </interview_settings>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldDateData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Date"/>
            </field_label>
            <field_code val="date"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="18"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(579 63)"/>
                <size val="(80 50)"/>
                <rot val="0"/>
                <z val="48"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
            <date_format val="0"/>
            <force_datetime_conv val="false"/>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCheckData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Carrière"/>
            </field_label>
            <field_code val="carrière"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="19"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(540 220)"/>
                <size val="(150 45)"/>
                <rot val="0"/>
                <z val="52"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
        <OBJECT class="MaskLayoutFieldCheckData">
            <field_label class="GuiLocalizedSring">
                <loc_string val="fr@Lieu&amp;nbsp;toujours&amp;nbsp;exploitable"/>
            </field_label>
            <field_code val="lieu_toujours_exploitable"/>
            <is_mandatory val="false"/>
            <index_wysiwyg_view val="0"/>
            <relevance val="20"/>
            <geometry class="WysiCompGeometricData">
                <pos val="(380 220)"/>
                <size val="(150 45)"/>
                <rot val="0"/>
                <z val="56"/>
                <kp_ratio val="false"/>
                <size_kp_ratio val="(100 100)"/>
            </geometry>
        </OBJECT>
    </items>
    <mask_title class="GuiLocalizedSring">
        <loc_string val="fr@Fiche_cms pt@Formulário en@Form de@Form es@Formulario it@Forma ja@フォーム"/>
    </mask_title>
    <size val="(700 480)"/>
    <theme class="MaskLayoutTheme">
        <bg_gradient class="GradientXmlProperties">
            <pt1 val="(8 8)"/>
            <pt2 val="(8 100)"/>
            <col1 val="#dee3ea"/>
            <col2 val="#80929b"/>
            <has_gradient val="true"/>
        </bg_gradient>
        <bg_image val=""/>
        <col_bg_field val="#ffffff"/>
        <col_border_field val="#858585"/>
        <col_text_label_field val="#000000"/>
        <col_text_value_field val="#333333"/>
        <col_glossy_field val="#ffffff00"/>
        <font_family_label val="MS Sans Serif"/>
        <font_size_label val="12"/>
        <font_family_field_value val="MS Sans Serif"/>
        <font_size_field_value val="12"/>
    </theme>
    <html_export_settings class="MaskHtmExportSettings">
        <result_field_names val="départ_ ville"/>
        <detailed_field_names val="fossiles minéraux carrière reserved_text_tab_comments coordonnées_gps echantillons reserved_text_tab_matériel_à_emporter reserved_text_tab_others_details lieu_toujours_exploitable reserved_text_tab_matériel_à_emporter"/>
        <publish_attached_files val="true"/>
        <publish_attached_images val="true"/>
        <publish_id val="1khqcgwf5a1kgr7"/>
    </html_export_settings>
    <description_field val="echantillons"/>
    <default_view_category_sorting class="CategorySortingData">
        <categories val="départ_ ville minéraux"/>
        <ascendant val="true"/>
        <grouping_format val="0"/>
    </default_view_category_sorting>
    <db_thematic val=""/>
    <nb_pages val="2"/>
    <tab_labels>
        <OBJECT class="GuiLocalizedSring">
            <loc_string val="fr@FICHE"/>
        </OBJECT>
        <OBJECT class="GuiLocalizedSring">
            <loc_string val="fr@Verso"/>
        </OBJECT>
    </tab_labels>
</mask>
